Bug 1418067 - [Docs] Link to docs on how to complete ES storage recommendation
Summary: [Docs] Link to docs on how to complete ES storage recommendation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Traci Morrison
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-31 18:40 UTC by Eric Rich
Modified: 2020-03-11 15:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-04 18:54:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Eric Rich 2017-01-31 18:40:14 UTC
Document URL: https://docs.openshift.com/enterprise/3.2/install_config/aggregate_logging_sizing.html#install-config-aggregate-logging-sizing-guidelines-storage

Section Number and Name: Storage Considerations

Describe the issue: We describe that special storage configurations should be put in place, however don't explain how to put them in place (well we do - just in a different section of documentation. 

Suggestions for improvement: 

We should link to https://docs.openshift.com/enterprise/3.2/install_config/aggregate_logging.html#post-deployment-configuration which explain how to put the configuration for storage recommendations in place. 

Additional information:

Comment 2 Traci Morrison 2018-04-24 14:15:32 UTC
Bug assigned to tmorriso for follow up.

Comment 3 Traci Morrison 2018-05-01 17:56:06 UTC
Hi Eric, is this bug still valid? Thanks.

Comment 5 Steven Walter 2018-05-04 18:54:16 UTC
Docs link to the configuration now. Bug no longer needed.


Note You need to log in before you can comment on or make changes to this bug.